@charset "UTF-8";
html {
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
	margin: 0;
	padding: 0;
}
body {
	position:relative;
	font-family: TradeGothicLT, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	letter-spacing:-.5px;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale; 
}
a:focus, a:active {
    outline: 0 none;
}
img {
	display:block;
	color: #404040;
}
/* -------------------------------------- HEADER ---------------------- */
header {
	width:100%;
	height:130px;
	background-color:#fff;
}
.header-inner {
	width: 100%;
	max-width:1600px;
	margin:0 auto;
}
#logo {
	float:left;
	margin: 37px 0 0 5.5%;
}
#logo img {
	float:left;
}
#logo #tagline {
	float:left;
	clear:left;
	font-size:16px;
	color:#4c3d3b;
	padding:4px 0 0 0;
	margin-left:-1px;
}
nav {
	float:right;
	margin: 82px 18px 0 0;
}
nav ul {
	list-style-type: none;
}
nav ul li {
	display: inline-block;
	font-size: 17px;
	position:relative;
}
nav ul li a {
	color: #5A5A5A;
	text-decoration: none;
	padding: 6px 10px 6px 10px;
	cursor:pointer;
	-webkit-transition: color .3s;
    -moz-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;	
}
nav ul li a:hover {
	color: #ed7a3a;
	-webkit-transition: color .3s;
    -moz-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;
}
nav ul ul.sub-nav {
    display: none;
	position: absolute;
	z-index: 12;
	margin-top:6px;
	padding:2px 0 0 0;
}
nav li ul.sub-nav li a {
	display: block;
	width:140px;
	padding:8px 0 8px 12px;
	border-bottom:2px solid #fff;
	background: #ecebeb;
	background: -moz-linear-gradient(-45deg,  #ecebeb 0%, #ffffff 100%);
	background: -webkit-linear-gradient(-45deg,  #ecebeb 0%,#ffffff 100%);
	background: linear-gradient(135deg, #ecebeb 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecebeb', endColorstr='#ffffff',GradientType=1 );
}
nav ul ul.visible {
    display: block;
}
.hide {
	display: none !important;
}
#nav-icon {
	display:none;	
}


/*a#m-register-button {
	display:none;
} */

a#mob-register-button {
	display:none;
}
	
a#register-button {
	float:right;
	width:130px;
	height:130px;
	color: #ed7a3a;
	font-family: TradeGothicLT-Bold, Helvetica, sans-serif; 
	text-align:center;
	text-transform: uppercase;
	text-decoration:none;
	padding-top:31px;	
	background: #ecebeb;
	background: -moz-linear-gradient(-45deg,  #ecebeb 0%, #ffffff 100%);
	background: -webkit-linear-gradient(-45deg,  #ecebeb 0%,#ffffff 100%);
	background: linear-gradient(135deg, #ecebeb 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecebeb', endColorstr='#ffffff',GradientType=1 );
	letter-spacing:-1px;
}
#register-button .top {
	font-size:22px;
	line-height:20px;
	display: inline-block;
}
#register-button .mid {
	font-size:37px;
	line-height:30px;
	letter-spacing:-1.5px;
	display: inline-block;
}
#register-button .bot {
	font-size:22px;
	line-height:15px;
	display: inline-block;
}
a:hover#register-button {
	color: #fff;
	background: #695450;
}
/* -------------------------------------- TYPOGRAPHY ---------------------- */
h1, h2, h3, h4, p {
	line-height:1.2;	
	font-weight: normal;
	font-style: normal;
}
h1 {
	font-family: TradeGothicLT-Bold, Helvetica, sans-serif; 
	color: #322d2d;
	font-size: 32px;
	margin: 0 0 18px 0;
}
h2 {
	font-family: TradeGothicLT-Light, Helvetica, sans-serif;
	color: #262222;
	font-size: 26px;
	margin: 0 0 17px 0;
}
h3 {
	font-family: TradeGothicLT-Bold, Helvetica, sans-serif; 
	color: #322d2d;
	font-size: 23px;
	margin: 0 0 21px 0;
	line-height:1.15;
}
p {
	font-size: 16px;
	color: #404040;
	line-height: 1.5;
	margin-bottom: 12px;
}
p a {
	color: #404040;
	text-decoration: none;
}
p a:hover {
	color: #DB7D4D;
}
p.small-text {
	margin-top:-4px;
	font-size: .9em;
}
strong {
	font-family: TradeGothicLT-Bold, Helvetica, sans-serif;
	font-weight:normal;
	font-size:1.05em;
}
/* ---------------------------------------- SECTION / COLUMNS ---------------------------*/
section {
	overflow:hidden;
	background: #ecebeb;
	background: -moz-linear-gradient(-45deg,  #ecebeb 0%, #ffffff 100%);
	background: -webkit-linear-gradient(-45deg,  #ecebeb 0%,#ffffff 100%);
	background: linear-gradient(135deg, #ecebeb 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecebeb', endColorstr='#ffffff',GradientType=1 );
}
.col-left {
	width: 37%;
	float: left;
	padding:0 46px 0 100px;
}

/* -------------------------------------------- SPLASH ---------------------- */
#splash {
	position:relative;
	width:100%;
	max-width:1600px;
	height:calc(100vh - 130px);
	margin: 0 auto;
	background: url(images/loader.gif) no-repeat;
	background-position: 50% 47%;
}
.banner {
	position:absolute;
	top:0;
	left:0;
	width:13%;
	padding:2% 2.5% 2.2% 2.5%;
	background:rgba(0, 0, 0, .6);
	z-index: 11;
}
.banner img {
	width:100%;
	height:auto;
}
.flexslider .slides li {
	display: none;
	-webkit-backface-visibility: hidden;
	position:relative;
	width:100%;
	height:calc(100vh - 130px);
}
.holder {
	opacity:0;	
}
.darken {
	width:100%;
	height:100%;
	background: rgba(0,0,0,.33);
	opacity:0;
}
.quote {
	font-family: TradeGothicLT-Bold, Helvetica, sans-serif; 
	letter-spacing:-1px;
	word-spacing: -2px;
	font-size:33px;
	line-height:1.15;
	margin:0 0 11px 0;
}
.byline {
	font-size:16px;
	line-height:1.2;
	margin-top:-2px;
}
.flexslider .slides li#slide1 {
	background: url(images/knutsford-slide-01-2019.jpg) no-repeat;
	background-position: 50% 50%;
}
.flexslider .slides li#slide1 .holder {
	transform: translateZ(0);
	position: absolute;
	width:450px;
	bottom: 40%;
	right: 30%;
}
.flexslider .slides li#slide1 .quote {
	color:#fff;
}
.flexslider .slides li#slide1 .byline {
	color:#fff;
}
.flexslider .slides > li#slide2 {
	background: url(images/knutsford-slide-02.jpg) no-repeat;
	background-position: 65% 50%;
}
.flexslider .slides li#slide2 .holder {
	transform: translateZ(0);
	position: absolute;
	width:540px;
	bottom: 37%;
	right: 12%;
}
.flexslider .slides li#slide2 .quote {
	color:#fff;
}
.flexslider .slides li#slide2 .byline {
	color:#fff;
}
.flexslider .slides > li#slide3 {
	background: url(images/knutsford-slide-03.jpg) no-repeat;
	background-position: 50% 50%;
}
.flexslider .slides li#slide3 .holder {
	transform: translateZ(0);
	position: absolute;
	width:500px;
	bottom: 22%;
	right: 9%;
}
.flexslider .slides li#slide3 .quote {
	color:#fff;
}
.flexslider .slides li#slide3 .byline {
	color:#fff;
}
.flexslider .slides > li#slide4 {
	background: url(images/knutsford-slide-04-2019.jpg) no-repeat;
	background-position: 75% 50%;
}
.flexslider .slides li#slide4 .holder {
	transform: translateZ(0);
	position: absolute;
	width:516px;
	bottom: 54%;
	right: 33%;
}
.flexslider .slides li#slide4 .quote {
	color:#fff;
}
.flexslider .slides li#slide4 .brown {
	color:#fff;
}
.flexslider .slides li#slide4 .byline {
	color:#fff;
}
.flexslider .slides li#slide1, .flexslider .slides li#slide2, .flexslider .slides li#slide3, .flexslider .slides li#slide4 {
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 70px; height: 60px; margin: 0 0 0 0; display: block; position: absolute; top: 40%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0;}
.flex-direction-nav .flex-next {background: url(images/nav-arr-right.svg) no-repeat center center; right:0;}
.flex-direction-nav .flex-prev {background: url(images/nav-arr-left.svg) no-repeat center center; left:0;}
.flexslider:hover .flex-next {opacity: 0.8;}
.flexslider:hover .flex-prev {opacity: 0.8;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 40px; text-align: center;}
.flex-control-nav li {margin: 0 10px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 18px; height: 18px; display: block; background: #fff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 9px; -moz-border-radius: 9px; -o-border-radius: 9px; border-radius: 9px; border:3px solid #fff;}
.flex-control-paging li a:hover { background: #ed7a3a; }
.flex-control-paging li a.flex-active { background: #ed7a3a; cursor: default; }

/* -------------------------------------- LOCATION ---------------------- */
#location {
	max-width:1600px;
	margin:0 auto;
}
#location .col-left {
	padding:5% 5.5% 20px 5.5%;
}
#location .col-left h2.gap {
    padding:16px 0 0 0;
}

#location .legend {
	width:100%;
	padding:30px 14px 30px 56px;
	font-size:15px;
	background-color:#fff;
	overflow:hidden;
}
#location .legend ol {
	list-style: none;
	counter-reset:item;
}
#location .legend ol > div {
	float:left;
	width:33.3%;
}
#location .legend ol li {
	position:relative;
	counter-increment: item;
	padding-bottom:3px;
	padding-right:38px;
}
#location .legend ol li::before {
	content: counter(item);
	position:absolute;
	top:0;
	left:-27px;
}
#location .legend h5 {
	font-size: inherit;
	padding:0 0 6px 0;
	margin-left:-27px;
	font-weight:normal;
	display:block;
}

#location .legend .schools {
	padding:13px 0 0 0;
	margin-left:-27px;
}
#location .legend .schools img {
	margin:0 0 -2px 10px;
	width:23px;
	height:auto;
	display: inline-block;
}
#aerial-container {
	float:left;
	width: 63%;
}
#aerial-container img {
	width: 100%;
	height:auto;
}

/* -------------------------------------- SITEPLAN ---------------------- */
#siteplan {
	max-width:1600px;
	margin:0 auto;
}
#siteplan .col-left {
	padding:5% 5.5% 20px 5.5%;
}
#siteplan-container {
	float:left;
	width: 63%;
}
#siteplan-container img {
	width: 100%;
	height:auto;
}
/* --------------------------------------- DESIGN ---------------------- */
#design {
	max-width:1600px;
	margin:0 auto;
}
#design .col-left {
	padding:5% 5.5% 5% 5.5%;
}
#design-gallery {
	float:left;
	width:63%;
	font-size:0;
}
.insta > div {
	width:33.33%;
	display:inline-block;
	overflow:hidden;
	height:295px;
	position:relative;
}
.insta img {
	width:120%;
	height:auto;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}
.insta img:hover {
	opacity:.9;
}
/*
.insta > div:nth-of-type(10) img {
  background: red;
  width:200%;
}
*/

/* --------------------------------------- PLANS ---------------------- */
#houses, #apartments, #terrace-homes {
	max-width:1600px;
	margin:0 auto;
}
.plans-intro {
	width: 65%;
	padding:4% 5.5% 3% 5.5%;
	background:f0f0f0;
	overflow:hidden;
}
.plan-container {
	width:100%;
	padding:4% 0 4% 5.5%;	
	overflow:hidden;
	background: #dee0df;
	background: -moz-linear-gradient(170deg,  #dee0df 0%, #ffffff 100%);
	background: -webkit-linear-gradient(170deg,  #dee0df 0%,#ffffff 100%);
	background: linear-gradient(170deg, #dee0df 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dee0df', endColorstr='#ffffff',GradientType=1 );
}
.plan-container .desc {
	float:left;
	width:20%;
	padding:0 5% 0 0;
}
.plan-container .plan-img {
	float:left;
	clear:none;
	width:73%;
	height:auto;
	margin:-10px 0 0 0;
}
.plan-container .plan-img img {
	width:100%;
	height:auto;
}
.plan-img .one-bed {
	width:49% !important;
	height:auto;
	padding:0 0 0 8%;
}
.plan-img .two-bed {
	width:80% !important;
	height:auto;
	padding:0 0 0 8%;
}
.plan-disclaimer {
	float: left;
	clear:right;
	margin:50px 0 0 8px;
	width:90%;
}
.plan-disclaimer p {
	font-size: 12px;
	color: #737373;
}
/* -------------------------------------- NEWS ---------------------- */
#news {
	max-width:1600px;
	margin:0 auto;
	background: #ecebeb !important;
}
#news .news-intro {
	width:55%;
	margin:5% 0 42px 5.5%;
	padding:0 0 26px 0;
	border-bottom:1px solid #666;
}
.news-items-block {
	width: 82%;
	margin: 0 auto;
	padding:0 0 0 0;
	overflow:hidden;
}
.news-item {
	float:left;
	width: 30%;
	background-color:#fff;
	margin:0 1.6% 36px 1.6%;	
}
.news-item img {
	width: 100%;
	height:auto;
}
.news-item-inner {
	padding:20px 22px 8px 24px;	
}
.news-item h3 {
	font-family: TradeGothicLT-Light, Helvetica, sans-serif;
	color: #262222;
	font-size: 26px;
	margin: 0 0 17px 0;
}
.news-item p {
	padding:0 0 0 0;
}
.news-item p.date {
	margin:-10px 0 14px 0;
}
.news-item p.more {
	padding:15px 0 0 0;
	font-weight:bold;
}

/* ------------------------------------------ NEWS PAGE ---------------------- */
.news-bg {
	background: #ecebeb;
}
article {
	width:70%;
	max-width:1024px;
	margin:0 auto;
	padding:40px 0 60px 0;
}
article img {
	width: 100%;
	height:auto;
	padding: 0 0 30px 0;
}
.btn-back {
	font-family: TradeGothicLT-Bold, Helvetica, sans-serif; 
	font-size:18px;
	text-transform:uppercase;
	background:transparent;
	color: #322d2d;
	display:	inline-block;
	padding:6px 12px 5px 12px;
	margin:20px 0 50px 0;
	border:1px solid #322d2d;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.btn-back:hover {
	cursor:pointer;
	color: #ed7a3a;
	border:1px solid #ed7a3a;
}

/* ------------------------------------------ MISC ---------------------- */
#overlay {
	display:none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 12;
	background-color: rgba(0,0,0,0.6);
}
#top {
	position: fixed;
	z-index: 70;
	bottom: 18px;
	right: 14px;
	width: 40px;
	height: 40px;
	display: none;
	background-image: url(images/to-top.svg);
	background-size: 40px 40px;
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: pointer;
}

/*----------------------------------------- POP UP -----------------------------*/

#pop-form {
    width: 100vw;
	height: 100vh;
    background-color: rgba(0,0,0,0.6);
	position:fixed;
	top: 0;
	left:0;
	right:0;
	bottom:0;
	z-index:12;
	display:none;
}
#pop-form-inner {
	position:relative;
	width:86%;
	max-width:440px;
	height:460px;
	top:50%;
	margin: -230px auto 0 auto;
	background-color: #fff;
	overflow-y: auto;
}
#pop-pic {
	width:100%;
	height:232px;
	background: url("images/pp-knutsford.jpg") no-repeat;
	background-position: 50% 50%;
}
#pop-close {
	position:absolute;
	top:7px;
	right:7px;
	cursor: pointer;
	width: 40px;
	height: 40px;
	background: url("images/modal-close.svg");
	background-repeat: no-repeat;
	background-position: center center;
}
#the-pop-form {
	margin:0 auto;
	padding:22px 0 0 0;
	width: 80%;
	overflow:hidden;
}
#the-pop-form h4 {
	font-family:TradeGothicLT-Bold, Helvetica, sans-serif; 
	font-weight:normal; 
	font-style:normal;
	font-size:27px;
	text-transform:uppercase;
	color:#ed7a3a;
	line-height:1;
	padding-bottom:12px;
}
#the-pop-form .element input.text {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	-moz-appearance: none;
	display:block;
	width:100%;
	border:1px solid #404040;
	padding:7px 0 7px 0;
	text-indent:10px;
	font-size: 17px;
	background-color:#fff;
}
#the-pop-form .element .hightlight {
	border:1px solid #ed7a3a !important;
}
#the-pop-form .element .send {
	font-family: TradeGothicLT-Bold, Helvetica, sans-serif; 
	font-size:18px;
	text-transform:uppercase;
	color: #322d2d;
	background-color:#fff;
	padding:6px 20px 5px 20px;
	margin:12px 0 24px 0;
	border:1px solid #322d2d;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#the-pop-form .element .send:hover {
	cursor:pointer;
	color: #ed7a3a;
	border:1px solid #ed7a3a;
}
.pop-done {
	text-align:center;
	padding:80px 0 0 0;
	display:none;
}
.pop-done .title {
	font-family: TradeGothicLT-Bold, Helvetica, sans-serif; 
	font-size:27px;
	text-transform:uppercase;
	color: #8c8c8c;
}
.pop-done p {
  margin:6px 0 0 0;
}

/*----------------------------------------- FORM -----------------------------*/
#register-form {
    width: 440px;
    text-align:left; 
    background-color: #fff;
	position:absolute;
	margin: 148px auto 0 auto;
	top:0;
  	left:0;
  	right:0;
	z-index:12;
	display:none;
}
#register-header {
	margin:0 auto;
	padding:56px 0 0 0;
	width: 80%;
}
#register-header h4 {
	font-family: TradeGothicLT-Bold, Helvetica, sans-serif; 
	font-weight: normal; 
	font-style: normal;
	font-size:27px;
	text-transform:uppercase;
	color: #8c8c8c;
	margin-bottom: 3px;
}
#register-close {
	position:absolute;
	top:7px;
	right:7px;
	cursor: pointer;
	width: 40px;
	height: 40px;
	background: url("images/modal-close.svg");
	background-repeat: no-repeat;
	background-position: center center;
}
.form {
	margin:0 auto;
	padding:7px 0 2px 0;
	width: 80%;
	overflow:hidden;
}
.element * {
	font-family: TradeGothicLT, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.element label {
	display:block;
	font-size: 15px;
	color: #404040;
	padding:7px 0 3px 0;
}
.element input.text, .element .textarea, .element input.pop-text {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	-moz-appearance: none;
	display:block;
	width:100%;
	border:1px solid #404040;
	padding:7px 0 8px 0;
	text-indent:10px;
	font-size: 17px;
	background-color:#fff;
}




.select-css {
    display: block;
    font-size: 15px;
    font-family: TradeGothicLT, Helvetica, Arial, sans-serif;
    color: #404040;
    line-height: 1.3;
    padding: 8px 0 8px 7px;
    width: 100%;
    max-width: 100%; 
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #404040;
	border-radius:0;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: white url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='15' height='15' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='black'/></g></svg>") no-repeat;
    background-position: right 6px top 53%;
}
.select-css::-ms-expand {
    display: none;
}
.select-css:focus {
    border: 1px solid #404040;
    color: #404040;
    outline: none;
}

.select-css option {
    font-weight:normal;
}







.element .hightlight {
	border:1px solid #ed7a3a !important;
}
p.terms {
	font-size:13px;
	margin: 8px 0 0 0;
}
p.terms a {
	text-decoration:underline;
}
.element .send {
	font-family: TradeGothicLT-Bold, Helvetica, sans-serif; 
	font-size:18px;
	text-transform:uppercase;
	color: #322d2d;
	background-color:#fff;
	padding:6px 20px 5px 20px;
	margin:12px 0 26px 0;
	border:1px solid #322d2d;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.element .send:hover {
	cursor:pointer;
	color: #ed7a3a;
	border:1px solid #ed7a3a;
}
.element input:focus, .element select:focus, .element textarea:focus {
	outline:none !important;
}
select {
	outline:none;
}
#hp {
	display:none;
}
.done {
	text-align:center;
	padding:22px 14px 60px 14px;
	display:none;
}
.done .title {
	font-family: TradeGothicLT-Bold, Helvetica, sans-serif; 
	font-size:26px;
	text-transform:uppercase;
	color: #8c8c8c;
}
.done p {
  margin:6px 0 10px 0;
}

/* ----------------------------------------- FOOTER ---------------------- */
footer {
	max-width:1600px;
	margin:0 auto;
	padding:46px 5.5% 24px 5.5%;
	background-color: #cbc8c8;
	overflow:hidden;
}
#logo-insta {
	float:left;
	clear:left;
}
#logo-ftr {
	float:left;
	margin: 4px 0 0 0;
}
#logo-ftr img {
	float:left;
}
#logo-ftr #tagline {
	float:left;
	clear:left;
	font-size:16px;
	color:#878787;
	padding:4px 0 0 0;
	margin-left:-1px;
}
.instagram {
	float:left;
	clear:left;
	margin:22px 0 22px 0;
	width:32px;
	height:auto;
	opacity:.7;
}
.facebook {
	float:left;
	margin:22px 0 22px 10px;
	width:32px;
	height:auto;
	opacity:.7;
}
.instagram:hover, .facebook:hover {
	opacity:1;
}
.contact-details {
	float:left;
	width:31%;
	padding:0 20px 0 5.5%;
}
.contact-details p {
	color:#fff;	
}
.nowrap {
	white-space: nowrap;
}
.contact-details p a {
	color:#fff;
}
.contact-details p a:hover {
	color:#404040;
}
#ftr-block-right {
	float:right;
}
#footer-nav > *:first-child {
    margin:-2px 23px 0 0 ;
}
#footer-nav ul {
	float:left;
	list-style-type: none;
	margin:-2px 0 0 0 ;
}
#footer-nav ul li a {
	display:block;
	font-size: 16px;
	color:#fff;
	text-decoration: none;
	padding:3px 0 4px 0;
}
#footer-nav ul li a:hover {
	color:#404040;
	cursor:pointer;
}
#logosBar {
	width:100%;
	padding:46px 0 0 0;
	overflow:hidden;
}
#logos img {
	display:inline-block;
	margin:0 32px 0 0;
}
#logos > *:last-child {
    margin:0 0 0 0;
}
.disclaimer {
	float: left;
	clear:right;
	margin:44px 0 0 0;
	width:60%;
}
.disclaimer p {
	font-size: 12px;
	color: #737373;
}
.credits ul {
	list-style-type: none;
	float: right;
	clear:left;
	margin:-32px 0 0 0;
}
.credits li {
	font-size: 12px;
	display: inline;
	color: #9e9e9e;
	padding: 0 0 0 0;
}
.credits li a {
	color: #9e9e9e;
	text-decoration: none;
}
.credits a:hover {
	color:#404040;
}

/* ----------------------------------------- PRIVACY ---------------------- */
#privacy {
	width:80%;
	max-width:980px;
	margin: 36px auto 50px auto;
}
#privacy h2 {
	font-size:22px;
	margin: 18px 0 14px 0;
}
#privacy ul {
	list-style-type: disc;
	list-style-position: inside;
	margin: 0 0 14px 0;
}
#privacy ul li {
	font-size: 16px;
	color: #404040;
	line-height: 1.5;
}

@media only screen and (max-width : 1180px)
 {
.insta > div {
	height:256px;
}
 }

@media only screen and (max-width : 1080px)
 { 
.news-items-block {
	width: 91%;
}
.news-item-inner {
	padding:19px 20px 8px 22px;	
}	 
.contact-details {
	float:right;
	width:70%;
	padding:0 0 17px 5.5%;
}
#ftr-block-right {
	float:left;
	width:100%;
	padding-top:26px;
	border-top:1px solid #9d9d9d;
}
.disclaimer {
	width:100%;
}
.credits ul {
	float: none;
	clear:both;
	display:block;
	width:100%;
	margin:0 0 0 0;
	padding-top:10px;
}
 }

@media only screen and (max-width : 1024px)
 { 
html {
	-webkit-text-size-adjust:none;	
}
body {
	min-width:100%;
}
a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.insta > div {
	height:234px;
}
.quote {
	font-size:28px;
}
.byline {
	font-size:16px;
}
.flexslider .slides li#slide1 .holder {
	width:380px;
	bottom: 40%;
	right: 31%;
}
.flexslider .slides li#slide2 .holder {
	width:440px;
	bottom: 39%;
	right: 14%;
}
.flexslider .slides li#slide3 .holder {
	width:420px;
	bottom: 23%;
	right: 10%;
}
.flexslider .slides li#slide4 .holder {
	width:460px;
	bottom: 52%;
	right: 32%;
}
.plan-img .one-bed {
	width:80% !important;
	height:auto;
	padding:0 10% 0 0;
}
.plan-img .two-bed {
	width:100% !important;
	height:auto;
	padding:0 5% 0 0;
}
 }
 
@media only screen and (max-width : 980px)
 { 

p {
	line-height: 1.4;
}
h2 {
	font-size: 23px;
	margin: 0 0 14px 0;
}
h3 {
	font-size: 19px;
	margin: 1px 0 15px 0;
}
#splash, .flexslider .slides li {
	height:calc(100vh - 90px);
}
#privacy h2 {
	font-size:20px;
	margin: 16px 0 12px 0;
}
#privacy ul li {
	font-size: 16px;
	line-height: 1.45;
}
.show {
	display: block !important;
}
#location .col-left {
	padding:4% 4% 18px 5.5%;
}
.insta > div {
	height:222px;
}
.news-item p.date {
	margin:-2px 0 14px 0;
}
.news-item p.more {
	padding:8px 0 0 0;
}




}

@media only screen and (max-width : 880px)
 {
/*#nav {
    width:55%;
}*/
#register-form {
    width:55%;
}
#register-close {
	top:4px;
	right:4px;
	width: 36px;
	height: 36px;
	padding:8px;
	background-clip: content-box;
}
.banner {
	width:18%;
	padding:3% 3% 3% 3%;
}
.flex-direction-nav a {
	width: 60px;
	height: 44px;
	top: 41%;
}
#location .col-left, #siteplan .col-left, #design .col-left, #news .col-left {
	width:100%;
	padding:44px 40px 36px 44px;
}

#aerial-container, #siteplan-container, #design-gallery, .plan-container {
	width: 100%;
}
#location .col-left p {
	margin:0 0 12px 0;
}
#patroni {
	margin:20px 0 24px 0;
}


.plans-intro {
	width: 100%;
	padding:44px 40px 36px 44px;
}
.plan-container {
	width:100%;
	padding:44px 0 36px 44px;	
}
.plan-container .desc {
	width:100%;
	padding:0 5% 0 0;
	
}
.plan-container .plan-img {
	width:100%;
	height:auto;
	margin:0 0 0 -4px;
	padding:2% 5.5% 0 0;
}
.plan-container .plan-img img {
	width:100%;
	height:auto;
}
.plan-disclaimer {
	width:97%;
	margin:30px 0 0 6px;
}
.one-bed {
	width:60% !important;
	height:auto;
	padding:0 0 0 0;
}
.two-bed {
	width:86% !important;
	height:auto;
	padding:0 0 0 0;
}

.insta > div {
	height:256px;
}


#news .news-intro {
	width:100%;
	margin:0;
	padding:44px 44px 22px 44px;
	border-bottom:1px solid transparent;
}
.news-items-block {
	width: 100%;
	margin: 0 auto;
	padding:0 44px 0 44px;
	
}
.news-item {
	width: 100%;
	margin:0 0 36px 0;	
}
article {
	width: 80%;
	padding: 26px 0 40px 0;
}
article img {
	padding: 0 0 24px 0;
}
article h1 {
	font-size: 28px;
}
.btn-back {
	font-size:15px;
	padding:7px 12px 5px 12px;
}
footer {
	padding:44px 40px 36px 44px;
}
 }

@media only screen and (max-width : 740px)
 {
#logo {
    margin: 37px 0 0 4%;
}
nav {
	margin: 82px 14px 0 0;
}
nav ul li a {
	padding: 6px 6px 6px 6px;
}

.instagram {
	margin:20px 0 4px 0;
}
.facebook {
	margin:20px 0 4px 10px;
}
.contact-details {
	float:left;
	clear:left;
	width:100%;
	padding:20px 0 17px 0;
}
#logosBar {
	width:100%;
	padding:56px 0 0 0;
}
#logos img {
	display:inline-block;
	margin:0 14px 0 0;
}
#logos > *:last-child {
    margin:0 0 0 0;
}
.quote {
	font-size:26px;
}
.flexslider .slides li#slide3 .holder {
	width:420px;
	bottom: 27%;
	right: 7%;
}
.flexslider .slides li#slide4 .holder {
	width:380px;
	bottom: 30%;
	right: 27%;
}
 }

@media only screen and (max-width : 680px)
 {
 
#nav-icon {
  z-index: 12;
  display: inline-block;
  width: 54px;
  height: 54px;
  float: right;
  position: relative;
  margin:18px 15px 0 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#nav-icon span {
  display: block;
  position: absolute;
  height: 3px;
  width: 50%;
  background: #404040;
  opacity: 1;
  left: 16px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .2s;
  -moz-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}
#nav-icon span:nth-child(1) {
  top: 15px;
}
#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
  top: 24px;
}
#nav-icon span:nth-child(4) {
  top: 33px;
}
#nav-icon.open span:nth-child(1) {
  top: 26px;
  width: 0%;
  left: 50%;
}
#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #fff;
}
#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background: #fff;
}
#nav-icon.open span:nth-child(4) {
  top: 21px;
  width: 0%;
  left: 50%;
}
a#mob-register-button {
	display:block;
	float:right;
	margin:0 10px 0 0;
}
header {
	height:90px;
}
#logo {
	margin: 19px 0 0 4%;
}
#logo img {
	width:150px;
	height:auto;
}
#logo #tagline {
	font-size:14px;
	padding:4px 0 0 0;
}
a#register-button {
	display:none;	
}
#register-form {
	width: 50%;
	margin: 118px auto 0 auto;	
}
#nav {
	float:none;
	position:absolute;
	z-index: 12;
	display:none;
	margin: 118px auto 0 auto;
	top:0;
	left:0;
	right:0;
  	width: 50%;
}
nav ul {
	text-align:center;
	background-color:#fff;
	padding:26px 22px 9px 22px;
}
nav ul li {
	display: block;
}
nav ul li a {
	display:block;
	font-family: TradeGothicLT-Bold, Helvetica, sans-serif; 
	font-size:18px;
	text-transform:uppercase;
	color: #322d2d;
	background-color:#fff;
	padding:7px 10px 5px 10px;
	margin:0 0 14px 0;
	border:1px solid #322d2d;
}
#register-m-menu {
	color:#ed7a3a;
	border:1px solid #ed7a3a;	
}
nav ul li a.hide {
	display: block !important;	
}
.parent, .sub-nav {
	display:none;
}
.overlay-show {
	display:block !important;
} 
 
 
 }


@media only screen and (max-width : 640px)
 {

#nav, #register-form {
    width:68%;
}
#register-header {
	padding:40px 0 0 0;
	width: 86%;
}
#register-header h4 {
	font-size:25px;
	margin:0;
}
.form {
	padding:0;
	width: 86%;
}
.element label {
	font-size: 15px;
	padding:6px 0 2px 0;
}
.insta > div {
	height:200px;
}
 }

@media only screen and (max-width : 599px)
 {
.flex-control-nav {
	display:none;	
}
.flexslider .slides li {
	position:relative;
	width:100%;
	height:calc(100vh - 90px);
}
.darken {
	display:none !important;
}
.holder {
	opacity:1 !important;	
}
.quote {
	font-size:24px;
}
.byline {
	font-size:15px;
	line-height:1.2;
}
.flexslider .slides li#slide1 .holder, .flexslider .slides li#slide2 .holder, .flexslider .slides li#slide3 .holder, .flexslider .slides li#slide4 .holder {
	width:100%;
	bottom: 0;
	right: 0;
	background:#29272a;
	padding:24px 34px 64px 34px;
}
.flexslider .slides li#slide1 .holder, .flexslider .slides li#slide4 .holder {
	opacity:0 !important;	
}	


.flexslider .slides li#slide1 {
	background-position: 60% 50%;
}
.flexslider .slides li#slide1 .quote {
	color:#f27f43;
}
.flexslider .slides li#slide1 .byline {
	color:#d0d0cf;
}
.flexslider .slides > li#slide2 {
	background-position: 65% -100px
}
.flexslider .slides li#slide2 .quote {
	color:#1986bf;
}
.flexslider .slides li#slide2 .byline {
	color:#d0d0cf;
}
.flexslider .slides > li#slide3 {
	background-position: 50% -100px;
}
.flexslider .slides li#slide3 .quote {
	color:#67bb64;
}
.flexslider .slides li#slide3 .byline {
	color:#d0d0cf;
}
.flexslider .slides > li#slide4 {
	background-position: 30% 50%;
}
.flexslider .slides li#slide4 .quote {
	color:#ef564d;
}
.flexslider .slides li#slide4 .brown {
	color:#ef564d;
}
.flexslider .slides li#slide4 .byline {
	color:#d0d0cf;
}
 } 
 
@media only screen and (max-width : 500px)
 {
#nav, #register-form {
    width:70%;
	margin: 108px auto 0 auto;
}
.banner {
	width:22%;
	padding:3% 3% 3% 3%;
}
article h1 {
	font-size: 24px;
}

#location .legend {
	font-size:14px;
}
#location .legend ol > div {
	float:left;
	width:50%;
}
#location .legend ol > div:last-child {
	padding-top:12px;
	clear:left;
}
.insta > div {
	width:50%;
	height:225px;
}

 }

@media only screen and (max-width : 480px)
 {
#register-header h4 {
	font-size:24px;
}
nav ul {
	padding:22px 19px 7px 19px;
}
nav ul li a {
	font-size:17px;
	padding:7px 8px 5px 8px;
	margin:0 0 13px 0;
}
.quote {
	font-size:19px;
}
.galHalfLeft {
	width:100%;
}
.galHalfRight {
	width:100%;
}
.thumbs, .thumbs-2, .thumb-tall, .thumb-tall-right {
	width:100%;
}
.thumbs img, .thumbs-2 img {
	width:50%;
	float:left;
}
.thumb-tall img, .thumb-tall-right img {
	width:100%;
}
.contact-details {
	width:100%;
	padding:20px 0 17px 0;
}
#logosBar {
	padding:40px 0 0 0;
	clear:left;
}
#logos img {
	margin:0 12px 6px 0;
	height:26px;
	width:auto;
}
#logos > *:last-child {
    margin:0 0 6px 0;
}
#footer-nav ul {
	float:left;
	clear:left;
}
.credits li {
	display:list-item;
	padding: 0 0 5px 0;
}
.separator {
	display:none;	
}
 }
 
@media only screen and (max-width : 430px)
 {
#nav, #register-form {
    width:78%;
}
#register-header h4 {
	font-size:23px;
}
#logosBar {
	width:70%;
	padding:30px 0 0 0;
}	 
#logos img {
	margin:0 18px 6px 0;
}

.insta > div {
	height:210px;
}
 }
 
@media only screen and (max-width : 400px)
 {
.flex-direction-nav a {
	width: 50px;
	height: 40px;
	top: 39%;
}
#location .col-left, #siteplan .col-left, #design .col-left, #houses .col-left, #apartments .col-left, #terrace-homes .col-left {
	padding:38px 34px 28px 38px;
}

#news .news-intro {
	padding:44px 34px 0 38px;
}
.news-items-block {
	padding:24px 34px 36px 38px;
}
#register-header h4 {
	font-size:22px;
}
footer {
	padding:38px 34px 28px 38px;
}	 
#logosBar {
	width:80%;
	padding:30px 0 0 0;
}	 
#logos img {
	margin:0 18px 6px 0;
}
.quote {
	font-size:19px;
}
/*.flexslider .slides li#slide1 {
	background-position: 80% -80px;
}*/
.flexslider .slides > li#slide2 {
	background-position: 65% -100px;
}
.flexslider .slides > li#slide3 {
	background-position: 50% -100px;
}
/*.flexslider .slides > li#slide4 {
	background-position: 83% -80px;
}*/


#pop-form-inner {
	width:80%;
	height:432px;
	top:50%;
	margin: -216px auto 0 auto;
}
#pop-pic {
	height:200px;
	background-position: 50% 50%;
	background-size: cover;
}
#the-pop-form {
	padding:18px 0 0 0;
	width: 80%;
}
#the-pop-form h4 {
	font-size:25px;
	padding-bottom:10px;
}





 }

@media only screen and (max-width : 360px)
 {
#nav, #register-form {
    width:86%;
	margin: 100px auto 0 auto;
}
#register-header h4 {
	font-size:22px;
}
#location .col-left, #siteplan .col-left, #design .col-left, #houses .col-left, #apartments .col-left, #terrace-homes .col-left {
	padding:35px 31px 25px 30px;
}
.insta > div {
	height:190px;
}
footer {
	padding:35px 31px 25px 30px;
}


#pop-form-inner {
	width:82%;
	height:392px;
	top:50%;
	margin: -196px auto 0 auto;
}
#pop-pic {
	height:160px;
	background-position: 50% 50%;
	
}
#the-pop-form {
	padding:18px 0 0 0;
	width: 84%;
}
#the-pop-form h4 {
	font-size:24px;
	padding-bottom:10px;
}



 }
 
@media only screen and (max-width : 349px)
 {
#logo {
	margin: 22px 0 0 4%;
}
#logo img {
	width:130px;
	height:auto;
}
#logo #tagline {
	font-size:13px;
} 
a#mob-register-button {
	margin:0 6px 0 0;
} 
#nav-icon {
  margin:18px 11px 0 0;
} 
 }
 
 
@media only screen 
  and (min-width: 640px) 
  and (max-width: 896px) 
  and (orientation: landscape) { 
  
/*#nav {
	margin: 20px auto 0 auto;
}*/
#register-form {
	margin: 20px auto 0 auto;
}
#register-header {
	padding:30px 0 0 0;
	width: 86%;
}
#register-header h4 {
	font-size:25px;
	margin:0;
}
.form {
	padding:0;
	width: 86%;
}
.element label {
	font-size: 14px;
	padding:6px 0 2px 0;
} 
#pop-form-inner {
	width:82%;
	height:364px;
	top:50%;
	margin: -182px auto 0 auto;
}
#pop-pic {
	height:148px;
	background-position: 50% 50%;
}
#the-pop-form {
	padding:16px 0 0 0;
	width: 84%;
}
#the-pop-form h4 {
	font-size:26px;
	padding-bottom:10px;
}

  }

@media only screen 
  and (min-width: 375px) 
  and (max-width: 639px) 
  and (orientation: landscape) { 

#nav, #register-form {
	margin: 18px auto 0 auto;
}

#pop-form-inner {
	width:82%;
	height:318px;
	top:0;
	margin: 0 auto 0 auto;
}
#pop-pic {
	height:148px;
	background-position: 50% 50%;
}
#the-pop-form {
	padding:16px 0 0 0;
	width: 84%;
}
#the-pop-form h4 {
	font-size:26px;
	padding-bottom:10px;
}
.pop-done {
	padding:60px 0 0 0;
}


.flex-control-nav {
	display:none;	
}
#splash, .flexslider .slides li {
	height:110vh;
}
.darken {
	display:none !important;
}
.holder {
	opacity:1 !important;	
}
.flexslider .slides li#slide1 .holder, .flexslider .slides li#slide2 .holder, .flexslider .slides li#slide3 .holder, .flexslider .slides li#slide4 .holder {
	width:100%;
	bottom: 0;
	right: 0;
	background:#29272a;
	padding:24px 34px 64px 34px;
}
.flexslider .slides li#slide1 .holder, .flexslider .slides li#slide4 .holder {
	padding:0;	
}
.quote {
	font-size:22px;
	margin:0 0 10px 0;
}
.byline {
	font-size:14px;
}
.flexslider .slides li#slide1 {
	background-position: 50% 50%;
}
.flexslider .slides li#slide1 .quote {
	color:#f27f43;
}
.flexslider .slides li#slide1 .byline {
	color:#d0d0cf;
}
.flexslider .slides > li#slide2 {
	background-position: 65% -100px;
}
.flexslider .slides li#slide2 .quote {
	color:#1986bf;
}
.flexslider .slides li#slide2 .byline {
	color:#d0d0cf;
}
.flexslider .slides > li#slide3 {
	background-position: 50% -100px;
}
.flexslider .slides li#slide3 .quote {
	color:#67bb64;
}
.flexslider .slides li#slide3 .byline {
	color:#d0d0cf;
}
.flexslider .slides > li#slide4 {
	background-position: 50% 50%;
}
.flexslider .slides li#slide4 .quote {
	color:#ef564d;
}
.flexslider .slides li#slide4 .brown {
	color:#ef564d;
}
.flexslider .slides li#slide4 .byline {
	color:#d0d0cf;
}

}

